Bug 237422 - [patch] emulators/wine-devel: propagate mono update missing from revision 494512
Summary: [patch] emulators/wine-devel: propagate mono update missing from revision 494512
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Gerald Pfeifer
URL:
Keywords:
Depends on: 237448
Blocks:
  Show dependency treegraph
 
Reported: 2019-04-20 21:28 UTC by Samy Mahmoudi
Modified: 2019-04-22 14:13 UTC (History)
1 user (show)

See Also:
gerald: maintainer-feedback+


Attachments
Patch file generated with svn diff (490 bytes, patch)
2019-04-20 21:28 UTC, Samy Mahmoudi
no flags Details | Diff
Patch file generated with svn diff (490 bytes, patch)
2019-04-21 21:51 UTC, Samy Mahmoudi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Samy Mahmoudi 2019-04-20 21:28:32 UTC
Created attachment 203839 [details]
Patch file generated with svn diff
Comment 1 Samy Mahmoudi 2019-04-21 21:51:16 UTC
Created attachment 203875 [details]
Patch file generated with svn diff

- Propagate the update of emulators/wine-mono-devel missing from emulators/wine-devel since revision 494512.
- Bump version number as the relevant mono version is now 4.8.1, not 4.8.0.
Comment 2 commit-hook freebsd_committer 2019-04-22 14:02:33 UTC
A commit references this bug:

Author: gerald
Date: Mon Apr 22 14:01:59 UTC 2019
New revision: 499641
URL: https://svnweb.freebsd.org/changeset/ports/499641

Log:
  Update wine-mono-devel to the upstream release 4.8.1. [1]

  Adjust (and actually fix) the dependency on wine-mono-devel in
  wine-devel. [2]

  PR:		237448 [1], 237422 [2]
  Submitted by:	Samy Mahmoudi <samy.mahmoudi@gmail.com>
  Approved by:	dbn [1] (blanket)

Changes:
  head/emulators/wine-devel/Makefile
  head/emulators/wine-mono-devel/Makefile
  head/emulators/wine-mono-devel/distinfo
Comment 3 commit-hook freebsd_committer 2019-04-22 14:10:45 UTC
A commit references this bug:

Author: gerald
Date: Mon Apr 22 14:09:58 UTC 2019
New revision: 499644
URL: https://svnweb.freebsd.org/changeset/ports/499644

Log:
  Actually fix the dependency on wine-mono-devel for real.

  PR:		237422
  Pointy hat to:	gerald

Changes:
  head/emulators/wine-devel/Makefile
Comment 4 Gerald Pfeifer freebsd_committer 2019-04-22 14:13:51 UTC
This should be fine now?  Thanks for reporting this, Samy.